version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aiohttp-apispec-$1.tar.gz%" \
   https://github.com/maximdanilchenko/aiohttp-apispec/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
